/* --

Aqua :  139198
Light aqua: 62c7ce


--*/

/*-- Global
---------------------- */

h1 {
	color: #139198;
}

h2 {
	color: #62c7ce;
	font-weight: 100;
	font-size: 24px;
	margin: 0 0 15px 0;
	
}

h3 {
	color: #999;
	font-weight: 100;
	font-size: 18px;
	margin: 20px 0 10px 0;
}

p {
	font-size: 14px;
	line-height: 21px;
}

a {
	
}

a:hover {
	
}

.clear {
	clear:both;
}

.textright {
	text-align: right;
}


/*-- Main
---------------------- */

html {
  position: relative;
  min-height: 100%;
}

body {
	font-family: 'Open Sans', sans-serif;
	 /* Margin bottom by footer height */
  margin-bottom: 60px;
}

.container {
	max-width: 950px;
}



/*-- Header
---------------------- */

#header {
	background: url(images/hmimg.jpg) no-repeat center top #eee;
}

.page #header {
background: url(http://trishacabreropsychologist.com.au/wp-content/uploads/page-bg.jpg) no-repeat center top #eee;
}


/*-- Navigation
---------------------- */

.navbar {
	background: none;
	border: 0;
}

.navbar-brand {
	height: auto;
	padding: 0;
}

.navbar ul {
margin: 60px 0 0 0;

}

.navbar-default .navbar-nav > li > a {
font-size: 16px;
}


/*-- Home
---------------------- */

.welcome-text {
	text-align: center;
	padding: 0px 0 120px;
	font-size: 36px;
	max-width: 800px;
	margin: 0 auto;
	color: #139198;
	font-weight: 100;
}

.hm-services {
	padding: 50px 0;
}

.hm-services img {
}

.hm-services ul {
	margin: 0; 
	padding: 0;
	list-style: none;
}

.hm-services ul li {
	padding: 10px 0 10px 30px;
	color: #666;
	background: url(images/tick.jpg) no-repeat left center;
}

.hm-appointment {
	background: #62c7ce;
	padding: 50px 0;
}

.hm-appointment h2 {
	color: #333;
	margin: 50px 0 10px 0;
}


.hm-appointment p {
	color: #666;
}

.hm-appointment .col-sm-3 {

text-align: right;
margin: 0 0 40px 0;
}

.hm-appointment .col-sm-3 a {
	color: #2e8286;
	

}

.hm-appointment .col-sm-9 {
	border-left: #7becf3 4px solid;
}


/*-- Pages
---------------------- */

.page {
	padding: 40px 0;
}

.page-title {
	padding: 5px 0 20px 0;
}

.bookbutton a {
background: url(http://trishacabreropsychologist.com.au/wp-content/uploads/bookbtn.jpg) right center no-repeat #62c8cd;
display: inline-block;
width: 97%;
padding: 0px 20px 0px 20px;
line-height: 50px;
border-radius: 5px;
margin: 20px 0 10px 0;
color: #fff;
text-transform: uppercase;
font-weight: bold;
}

.bookbutton a:hover {
text-decoration: none;
}

.latestblog h4 {
font-size:12px;
font-weight: bold;
border-bottom: 1px solid #139198;
padding: 0 0 5px 0;
text-transform: uppercase;
color: #139198;
}

.latestblog ul {
list-style: none;
margin: 0;
padding: 0;
}

.latestblog ul li {
font-size: 15px;

}


.latestblog ul li a {
text-transform: uppercase;
color: #139198;
}


.latestblog .post-date {
display: block;
font-size: 12px;
margin: 0 0 10px 0;
color: #999;
}




/*-- Blog
---------------------- */

.blogpost {
padding: 0 0 30px 0;
margin: 0 0 40px 0;
border-bottom: 1px solid #ddd;
}


/*-- Footer
---------------------- */

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #139198;
  font-size: 12px;
  color: #7becf3;
  padding: 23px 0 0 0;
  
}

#footer p {
	font-size: 12px;
}

#footer a {
	color: #7becf3;
}